MLXVPD(1)

NAME
mlxvpd - manual page for mlxvpd 4.19.0

DESCRIPTION

    MLXVPD - Read VPD of device

Usage: ------ mlxvpd [switches...]

Switch summary: -----------------

-d <MST DEVICE> - MST device to read VPD from it <default: RO Section>.

-h - Print this help information.

-v - Print version and exit.

-vpd_rw - Print VPD Read & Write Sections.

SEE ALSO
The full documentation for mlxvpd is maintained as a Texinfo manual. If the info and mlxvpd programs are properly installed at your site, the command

    info mlxvpd

should give you access to the complete manual.